html, body {
        height: 100%;
}

body {
        margin: 0px;
        padding: 0px;
        background: #C0C4C5 url(page-bod.png) repeat;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #2E2E2E;
}

h1, h2, h3 {
        margin: 0px;
        padding: 0px;
        font-family: 'Abel', sans-serif;
        font-weight: 400;
}


p, ol, ul {
        margin-top: 0px;
}

p, ol, ul {
        line-height: 3ex;
}

strong {
}

a {
        color: #006389;
}

a:hover {
        text-decoration: none;
}

a img {
        border: none;
}

img.border {
}

img.alignleft {
        float: left;
}

img.alignright {
        float: right;
}

img.aligncenter {
        margin: 0px auto;
}

hr {
        display: none;
}

/** WRAPPER */

#wrapper {
        background: url(wrapper-.png) repeat;
}

#wrapper-bgtop {
        background: url(wrapper0.png) repeat-x left top;
}

#wrapper-bgbtm {
        overflow: hidden;
        margin-bottom: 20px;
        background: url(wrapper1.png) repeat-x left bottom;
}

.container {
        width: 1000px;
        margin: 0px auto;
}

.clearfix {
        clear: both;
}

/** HEADER */

#header {
        overflow: hidden;
        width: 840px;
        height: 169px;
        margin: 0px auto;
        padding: 0px 30px;
        background: url(header-b.jpg) no-repeat left top;
}

/** LOGO */

#logo {
        float: left;
        width: 500px;
        height: 69px;
        padding-top: 50px;
}

#logo h1, #logo p {
        float: left;
        margin: 0px;
        line-height: normal;
}

#logo h1 a {
        display: block;
        padding-right: 13px;
        letter-spacing: -1px;
        text-decoration: none;
        text-shadow: 1px 1px 1px #151A1D;
        font-size: 34px;
        color: #FFFFFF;
}

#logo p {
        display: block;
        padding-top: 10px;
        letter-spacing: -1px;
        text-shadow: 1px 1px 1px #2C373B;
        font-size: 18px;
        font-family: 'Abel', sans-serif;
        color: #778893;
}

/** SEARCH */

#search {
        float: right;
        width: 270px;
        height: 175px;
        background: url(http://www.laax-flims-ferienwohnung.ch/theme/ferienwohnung/images/search-bg.png) no-repeat left top;
}

#search form {
        margin: 0px;
        padding: 108px 0px 0px 0px;
}

#search fieldset {
        margin: 0;
        padding: 0;
        border: none;
}

#search input.blank {
        color: #7C7768;
}

#search-text {
        outline: none;
        width: 220px;
        height: 32px;
        border: none;
        padding: 0px 0px 0px 10px;
        background: none;
        line-height: 32px;
        font-family: 'Abel', sans-serif;
        font-size: 16px;
        font-weight: 400;
        color: #566B73;
}

#search-submit {
        display: none;
}

/** MENU */

#menu {
        width: 830px;
        height: 70px;
        margin: 0px auto;
        padding: 0px 40px;
        background: url(menu-bg0.png) no-repeat left top;
}

#menu ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
        line-height: normal;
}

#menu li {
        float: left;
        margin-right: 10px;
        padding-left: 5px;
}

#menu a {
        display: block;
        float: left;
        height: 67px;
        padding-right: 20px;
        line-height: 67px;
        text-decoration: none;
        text-shadow: 1px 1px 1px #171D21;
        font-family: 'Abel', sans-serif;
        font-size: 18px;
        font-weight: 400;
        color: #FFFFFF;
}

#menu a:hover {
        text-decoration: underline;
}

#menu span {
        display: inline-block;
        height: 67px;
        padding: 0px 0px 0px 15px;
}

#menu li.current {
        background: url(menu-bgl.png) no-repeat left top;
}

#menu li.current a {
        background: url(menu-bgr.png) no-repeat right top;
        text-shadow: 1px 1px 1px #04435D;
        color: #FFFFFF;
}

#menu li.current span {
        background: url(menu-rep.png) repeat-x left top;
}

/** PAGE */

#page {
        overflow: hidden;
        width: 900px;
        margin: 0px auto;
        padding: 0px 0px 40px 0px;
        background: #FFFFFF url(page-con.png) repeat-y center top;
        border: 1px solid #B2B9BD;
        box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, .1);
        border-radius: 5px;
}

/** CONTENT */

#content {
        float: left;
        width: 540px;
        padding: 40px 30px 0px 30px;
}

/** SIDEBAR */

#sidebar {
        float: right;
        width: 300px;
        text-shadow: 1px 1px 0px #FFFFFF;
}

#sidebar h1 {
        display: block;
        width: 240px;
        height: 59px;
        margin-bottom: 20px;
        padding: 0px 30px 0px 30px;
        background: url(sidebar-.png) no-repeat right top;
        line-height: 59px;
        text-shadow: 1px 1px 1px #161C1F;
        font-family: 'Abel', sans-serif;
        font-size: 18px;
        font-weight: 400;
        color: #FFFFFF;
}

#sidebar p {
        margin: 0px 30px;
}

#sidebar ul {
        margin:10px;
        list-style-type:square
}

#sidebar li {
}

#sidebar li a {
        display: block;
}

#sidebar .first {
        background: none;
}

/** FOOTER */

#footer {
        overflow: hidden;
        height: 130px;
}

#footer p {
        margin: 0px;
        padding: 0px 0px 0px 0px;
        text-align: center;
        text-shadow: 1px 1px 1px #FFFFFF;
        font-family: 'Abel', sans-serif;
        font-size: 14px;
        color: #6F7071;
}

#footer a {
        color: #6F7071;
}

#banner {
        overflow: hidden;
        width: 900px;
        margin: 20px auto;
        background-color: #FFFFFF;
        border: 1px solid #B2B9BD;
        border-radius: 5px;
        box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, .1);
}

#banner .image-border {
        padding: 15px;
}

/** POST STYLE  */


.post {
        overflow: hidden;
}

.post .title {
        display: block;
        margin: 0px;
        padding: 0px 0px 0px 0px;
        letter-spacing: -3px;
        font-size: 40px;
        color: #2E2E2E;
}

.post .entry {
}

.post .img-style1 {
        margin-bottom: 20px;
}

.post .posted {
        margin-top: -5px;
        padding: 0px 0px 10px 0px;
        font-family: 'Abel', sans-serif;
        font-size: 16px;
        color: #A9A9A9;
}

.post .posted a {
        color: #A9A9A9;
}

.post .meta {
        overflow: hidden;
        display: block;
        height: 50px;
        margin-top: 30px;
        padding: 0px 20px;
        border: 1px solid #CDCDCD;
        box-shadow: inset 0px 0px 1px 1px rgba(255, 255, 255, 1);
        background: url(http://www.laax-flims-ferienwohnung.ch/theme/ferienwohnung/images/meta-bg.jpg) repeat-x left top;
        text-shadow: 1px 2px 0px rgba(255, 255, 255, 1);
        font-family: 'Abel', sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: #535353;
}

.post .meta a {
        color: #535353;
}

.post .meta .listed {
        float: left;
        padding-right: 25px;
        line-height: 50px;
        background: url(http://www.laax-flims-ferienwohnung.ch/theme/ferienwohnung/images/meta-separator-bg.png) no-repeat right 50%;
}

.post .meta .tags {
        float: left;
        padding-left: 20px;
        line-height: 50px;
}

.post .meta .comments {
        float: right;
        line-height: 50px;
}

.post .img-margin {
        margin-bottom: 30px;
}

.preisliste td {
 vertical-align:top;
 border:1px solid silver;
 padding:5px
 }

.gomapMarker {
 width:120px;
 height:80px
 }